"The Alien Skin plug-in is running in a different window.\nTo return to Photoshop, please go to the Alien Skin Window\nand press OK or cancel." = "Alien Skin のプラグインが他のウィンドウで実行中です。\nホスト アプリケーションに戻るには、Alien Skin のウィンドウで\n[OK] または [キャンセル] を押してください。" ;


